@charset "utf-8";
/* CSS Document */

/* Main */
#menu{
	width: auto;
	padding-top: 0;
	padding-left:3px;
	padding-right:3px;
	
	list-style: none;
	-moz-border-radius: 0px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	text-align:left;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	
}

#menu li{
	float: left;
	padding-top:10px;
	position: relative;
	height:35px;
	padding-right:3px;
}

.hov a{
	float: left;
	color: #FFF;
	text-transform: capitalize;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 10px;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}
.hov  ul a{
	text-shadow:none;
}

#menu li:hover > a{
	color: #fafafa;
	
	
}

.hov:hover{
	
	background:#007D53;
	
	-moz-border-radius: 0px;
	border-radius: 0px;
	/*
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
	*/
	
	
	}
	
#menu ul ul .hov:hover{

	/*background: -moz-linear-gradient(#527A2F,  #262827);	
	background: -webkit-gradient(linear, left top, left bottom, from(#527A2F), to(#262827));
	background: -webkit-linear-gradient(#527A2F,  #262827);
	background: -o-linear-gradient(#527A2F,  #262827);
	background: -ms-linear-gradient(#527A2F,  #262827);
	background: linear-gradient(#527A2F,  #262827);
	
	
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
	*/
	
	
	}
*html #menu li a:hover{ /* IE6 */
	color: #fafafa;
	
	
	
}
/* style for submenu items apart from last item*/
#menu li:hover > ul {
	width:220px;
	display: block;
	background:#007D53;
	border:#FFF thin solid;
	-webkit-box-shadow: 0px 7px 7px #000;
	-moz-box-shadow: 0px 7px 7px #000;
	box-shadow: 0px 7px 7px #0f0f0f;
	margin-bottom:10px;
	/*-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;*/
}


#menu li:hover > ul li:hover > ul{
	position: absolute;
	margin: -5% 0 0 95%;
	display: block;
	
}

/* Sub-menu */

#menu ul{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
  	background: linear-gradient(#007D53, #12961E);
	

    
}

#menu ul ul{
    list-style: none;
    margin: 0;
    padding:0;    
    display: none;
    position: absolute;
    top: 10px;
    left: 5px;
    z-index: 99999;    
  	background: #262827;
	


	
	
	
}

#menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
   /* -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;*/
}

#menu ul li:last-child{   
   /* -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
		background: #527A2F;*/
		margin-bottom:10px;

}

#menu ul a{    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a{ /* IE6 */   
	width: 150px;
}

*:first-child+html #menu ul a{ /* IE7 */    
	width: 150px;
}

#menu ul a:hover{
      background: #fff;
	  color:#000;
	/*progid:DXImageTransform.Microsoft.gradient(startColorStr='#6ea142', EndColorStr='#527A2F');
	background: -moz-linear-gradient(#6ea142, #527A2F);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #6ea142),color-stop(1, #527A2F));
	background: -webkit-linear-gradient(#6ea142, #527A2F);
	background: -o-linear-gradient(#6ea142, #527A2F);
	background: -ms-linear-gradient(#6ea142, #527A2F);
	background: linear-gradient(#007D53, #12961E);*/


	
	
	/* For Internet Explorer 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6ea142', endColorStr='#527A2F', GradientType=0);
	/* For Internet Explorer 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6ea142, endColorstr=#527A2F, GradientType=0)";

	
	/*moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;*/
}

#menu ul li:hover{
	/*
	background:#527A2F;
*/
}


#menu ul li:first-child a{
   /* -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	*/
}

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid transparent;
}

#menu ul li:first-child a:hover:after{
    
	
}

/* style  of last child of sub menu item*/
#menu ul li:last-child a{
	background:#007D53;

	/*background: -moz-linear-gradient(#6ea142,  #6ea142);	
	background: -webkit-gradient(linear, left top, left bottom, from(#6ea142), to(#6ea142));
	background: -webkit-linear-gradient(#6ea142,  #6ea142);
	background: -o-linear-gradient(#6ea142,  #6ea142);
	background: -ms-linear-gradient(#6ea142,  #6ea142);
	background: linear-gradient(#6ea142,  #6ea142);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6ea142', endColorStr='#6ea142', GradientType=0);

/* For Internet Explorer 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6ea142, endColorstr=#6ea142, GradientType=0)";
    /*-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;*/
}
#menu ul li:last-child a:hover{
	background:#FFF;
	color:#000;
}
#menu ul li:last-child:hover{
	
	

}
/* Clear floated elements */
#menu_bar {
	background-color: #666666;
	height: 45px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-left: 5px;
	padding-right: 5px;
	border: thin solid #2D2D2D;
}
#menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

.child:hover{
	
}

#menu > ul > li.active a {
	
}

#menu  li.active  {
	background:#FFF;
	color:#000;
}
#rss_feed {
	float: right;
}
